/***CUSTOM CSS RULES FOR YOUR SITE***/
body {
	color:#494a56;
}

.tabs__box-content {
	color: black;
}

.catalog-detail .article, .catalog-item-card .item-all-title .item-title {
	color:#494a56;
}




.vendors-section-item a {
        height: 116px;
}

.vendors-section-item span.item {
        display: flex;
        flex-direction: column;
        height: 100%;
}

.vendors-section-item span.item .image {
        width: 226px;
        height: 76px;
}

.vendors-section-item span.item .item-title {
        height: auto;
        text-align: center;
}

.bx_catalog_tile .bx_catalog_tile_category_title {
	border-bottom: none;
}

.bx_catalog_tile .bx_catalog_tile_ul li {
	height: 193px;
}
/***CUSTOM CSS RULES FOR YOUR SITE***/

